body {
	background-color: #ffffff;
	margin:0px;
	padding:0px;
}
.p {
	margin:0px;
	padding:0px;
	font-size: inherit;
	font-family: inherit;
	font-weight: inherit;
	text-align: inherit;
	color: inherit;
	line-height: inherit;
	vertical-align: top;
}
p {
	padding-top:0px;
	margin-top:0px;
}
img {
	border:0px;
}
div {
	margin:0px;
	padding:0px;
	font-family:verdana; font-size:12px;
}
.AbsWrap {
	width: 100%;
	position: relative;
}
.rowWrap {
	width: 100%;
}
.clearfloat {
	clear:both;
	height:0px;
}
a:link, a:visited{
	COLOR:inherit;
	text-decoration:inherit;
}
#main {
	width:864px;
	border: 0px solid #f0f0f0;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
#Div {
	width:256px;
	padding-top:0px;
	height:155px;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:0px;
	float:left;
	display:inline;
	background-image: url(images/Abcad-logo.gif);
	background-repeat: no-repeat;
}
#Div2 {
	background-color: #14b1a2;
	width:99px;
	padding-top:0px;
	height:155px;
	margin-left:4px;
	margin-top:0px;
	margin-bottom:0px;
	float:left;
	display:inline;

}
#Div3 {
	background-color: #acdfce;
	width:499px;
	padding-top:30px;
	height:125px;
	margin-left:4px;
	margin-top:0px;
	margin-bottom:0px;
	float:left;
	display:inline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
	color: #10968A;
	text-align: center;
	vertical-align: middle;
}
#Div4 {
	width:530px;
	padding-top:0px;
	height:254px;
	margin-left:0px;
	margin-top:3px;
	margin-bottom:0px;
	float:left;
	display:inline;
	background-image: url(images/banner.jpg);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
}
#Div5 ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	line-height: 22px;
}
#Div5 {
	background-color: #ede9e4;
	width:327px;
	padding-top:0px;
	height:254px;
	margin-left:4px;
	margin-top:4px;
	margin-bottom:0px;
	float:left;
	display:inline;

}
#Div6 {
	background-color: #14b1a2;
	width:863px;
	padding-top:0px;
	height:55px;
	margin-left:0px;
	margin-top:4px;
	margin-bottom:0px;
	float:left;
	display:inline;

}
